@charset "UTF-8";
#home #wrapper #main_area #main .home_slide {
  margin: 50px 0 0;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .home_slide {
    margin: 30px 0 0;
  }
}
.sado_list .cont {
  position: relative;
}
.sado_list .cat_label {
  position: absolute;
  width: 60px;
  height: 65px;
  top: 0px;
  right: 10px;
}
@media screen and (max-width: 767px) {
  .sado_list .cat_label {
    width: 40px;
  }
}
.sado_list .cat_label img {
  width: 100%;
}
#home .sado_list {
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  #home .sado_list {
    margin-top: 20px;
  }
}
#home .sado_list > ul {
  display: flex;
  flex-wrap: wrap;
  margin: -15px;
}
#home .sado_list > ul > li {
  width: 33.333333%;
  padding: 15px;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  #home .sado_list > ul > li {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  #home .sado_list > ul > li {
    width: 100%;
  }
}
#home .sado_list > ul > li .cont {
  display: block;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  height: 100%;
}
#home .sado_list > ul > li .cont .img {
  height: 250px;
  background: center/cover no-repeat;
}
#home .sado_list > ul > li .cont .txt_cont {
  background-color: #fff;
  padding: 30px 25px;
  color: #333;
}
#home .sado_list > ul > li .cont .txt_cont .ttl h2 {
  font-size: 18px;
  font-weight: bold;
}
#home .sado_list > ul > li .cont .txt_cont .txt {
  margin-top: 20px;
}
#home .sado_list > ul > li .cont .txt_cont .txt p {
  line-height: 1.66;
  overflow-wrap: break-word;
}
#home #wrapper #kv {
  height: 500px !important;
}
#home #wrapper #kv .home_kv {
  height: 500px !important;
}
#home #wrapper #kv .home_kv .kv_logo {
  bottom: 35px;
}
@media only screen and (max-width: 767px) {
  #home #wrapper #kv .home_kv .kv_logo {
    bottom: 30px;
  }
}
#home #wrapper #kv .home_kv .kv_side {
  height: 500px !important;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main section.sadojiman {
    margin-top: 20px;
    margin-bottom: 80px;
  }
}
#home #wrapper #main_area #main .outline-sado {
  margin-top: 40px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .outline-sado {
    margin-top: 20px;
    display: block;
  }
}
#home #wrapper #main_area #main .outline-sado .img-wrap {
  width: 50%;
  padding-right: 30px;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .outline-sado .img-wrap {
    width: 100%;
    padding-right: 0px;
  }
}
#home #wrapper #main_area #main .outline-sado .img-wrap img {
  width: 100%;
}
#home #wrapper #main_area #main .outline-sado .cont {
  width: 50%;
  padding-left: 30px;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .outline-sado .cont {
    width: 100%;
    padding-left: 0px;
  }
}
#home #wrapper #main_area #main .outline-sado .cont .cont-ttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.111;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .outline-sado .cont .cont-ttl {
    margin-top: 20px;
  }
}
#home #wrapper #main_area #main .outline-sado .cont .cont-ttl + .cont-txt {
  margin-top: 10px;
}
#home #wrapper #main_area #main .outline-sado .cont .cont-txt {
  font-size: 15px;
  line-height: 0.05em;
  line-height: 1.6;
}
#home #wrapper #main_area #main .outline-sado .cont .more_link {
  margin-top: 30px;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  #home #wrapper #main_area #main .outline-sado .cont .more_link {
    margin-top: 15px;
  }
}
#home #wrapper #main_area #main .outline-sado .cont .more_link a {
  position: relative;
  padding-right: 20px;
}
#home #wrapper #main_area #main .outline-sado .cont .more_link a:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #00479b;
  border-right: 0px solid rgba(0, 0, 0, 0);
  box-sizing: border-box;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .order-wrap section.sadojiman {
    margin-top: 20px;
    margin-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  #home #wrapper #main_area #main .order-wrap section.sadojiman:before {
    top: calc(100% - 40px);
    transform: rotate(180deg);
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado {
  margin-top: 40px;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .order-wrap .outline-sado {
    margin-top: 20px;
    display: block;
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado .img-wrap {
  width: 50%;
  padding-right: 30px;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .order-wrap .outline-sado .img-wrap {
    width: 100%;
    padding-right: 0px;
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado .img-wrap img {
  width: 100%;
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont {
  width: 50%;
  padding-left: 30px;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .order-wrap .outline-sado .cont {
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .cont-ttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 2.111;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 768px) {
  #home #wrapper #main_area #main .order-wrap .outline-sado .cont .cont-ttl {
    margin-top: 20px;
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .cont-ttl + .cont-txt {
  margin-top: 10px;
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .cont-txt {
  font-size: 15px;
  line-height: 0.05em;
  line-height: 1.6;
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .more_link {
  margin-top: 30px;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  #home #wrapper #main_area #main .order-wrap .outline-sado .cont .more_link {
    margin-top: 15px;
  }
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .more_link a {
  position: relative;
  padding-right: 20px;
}
#home #wrapper #main_area #main .order-wrap .outline-sado .cont .more_link a:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #00479b;
  border-right: 0px solid rgba(0, 0, 0, 0);
  box-sizing: border-box;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}
/* ============================================
  下層
============================================ */
.main_ttl {
  padding-top: 39px;
}
@media screen and (max-width: 768px) {
  .main_ttl {
    padding-top: 15px;
  }
}
.main_ttl h2 {
  font-weight: bold;
}
.c-txt__txt {
  font-size: 15px;
  font-family: "Montserrat", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: medium;
  letter-spacing: 0.05em;
  line-height: 1.667;
}
.c-txt__txt + .c-txt__txt {
  margin-top: 10px;
}
/* ============================================
  マナー
============================================ */
.p-manners {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .p-manners {
    margin-top: 45px;
  }
}
.p-manners__inr {
  margin-top: 48px;
  border-top: 1px solid #dfdfdf;
}
@media screen and (max-width: 768px) {
  .p-manners__inr {
    margin-top: 24px;
  }
}
.p-manners__item {
  display: flex;
  padding: 26px 0 27px;
  border-bottom: 1px solid #dfdfdf;
}
@media screen and (max-width: 768px) {
  .p-manners__item {
    display: block;
    padding: 13px 0 14px;
  }
}
.p-manners__img-wrap {
  min-width: 150px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .p-manners__img-wrap {
    justify-content: center;
  }
}
.p-manners__ttl {
  font-size: 15px;
  font-family: "Montserrat", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1.667;
  color: #00479b;
}
@media screen and (max-width: 768px) {
  .p-manners__ttl {
    text-align: center;
  }
}
.p-manners__cont {
  width: 100%;
  padding-left: 50px;
}
@media screen and (max-width: 768px) {
  .p-manners__cont {
    padding-left: 0px;
    margin-top: 10px;
  }
}
.p-manners__list {
  margin-top: 16px;
}
.p-manners__list-item {
  font-size: 15px;
  font-family: "Montserrat", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  letter-spacing: 0.05em;
  line-height: 1.6;
  padding-left: 1em;
  text-indent: -1em;
}
.p-manners__list-item:before {
  content: "・";
}
/* ============================================
  What's New
============================================ */
.p-wn {
  margin-top: 15px;
}
.p-wn__page-txt {
  font-size: 16px;
}
.p-wn__page-txt .-now {
  font-size: 20px;
}
.p-wn__list {
  margin-top: 16px;
}
.p-wn__item + .p-wn__item {
  border-top: 1px solid #dfdfdf;
}
.p-wn__link {
  display: flex;
  padding: 40px 0;
}
@media only screen and (max-width: 768px) {
  .p-wn__link {
    display: block;
    padding: 20px 0;
  }
}
.p-wn__img-wrap {
  width: 340px;
}
@media only screen and (max-width: 768px) {
  .p-wn__img-wrap {
    width: 100%;
  }
}
.p-wn__img {
  width: 100%;
}
.p-wn__info {
  width: calc(100% - 340px);
  padding-left: 40px;
}
@media only screen and (max-width: 768px) {
  .p-wn__info {
    width: 100%;
    padding-left: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .p-wn__tags {
    margin-top: 10px;
  }
}
.p-wn__tag {
  background-color: #e5edf4;
  color: #00479b;
  min-height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1px 7px;
  font-weight: bold;
  margin-right: 10px;
  margin-bottom: 2px;
  font-size: 12px;
  border-radius: 3px;
}
.p-wn__ttl {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6667;
  letter-spacing: 0.05em;
  margin-top: 10px;
  color: #333333;
}
@media only screen and (max-width: 768px) {
  .p-wn__ttl {
    margin-top: 4px;
  }
}
.p-wn__txt {
  font-size: 15px;
  line-height: 1.6667;
  letter-spacing: 0.05em;
  color: #333333;
  margin-top: 10px;
}
@media only screen and (max-width: 768px) {
  .p-wn__txt {
    margin-top: 0px;
  }
}
/* ============================================
  EMERGENCY
============================================ */
.p-emergency {
  margin-top: 70px;
}
@media only screen and (max-width: 768px) {
  .p-emergency {
    margin-top: 30px;
  }
}
.p-emergency__item {
  padding: 16px 0 18px;
  border-bottom: 1px solid #dfdfdf;
}
@media only screen and (max-width: 768px) {
  .p-emergency__item {
    padding: 10px 0 12px;
  }
}
.p-emergency__date {
  color: #00479b;
  font-size: 13px;
  line-height: 1.846;
}
.p-emergency__ttl {
  margin-top: 5px;
  color: #333333;
  font-size: 16px;
  line-height: 1.375;
  letter-spacing: 0.05em;
}
/* ============================================
  モデルコース
============================================ */
.sado_list.-model > ul > li .cont .img {
  height: 254px;
}
.sado_list.-model > ul > li .cont .txt_cont {
  padding: 22px 25px;
  padding-bottom: 10px;
}
.sado_list.-model > ul > li .cont .more_cont {
  border-top: 1px solid #e5edf4;
  margin: 0 -25px;
  padding: 0 25px;
  margin-top: 22px;
}
.sado_list.-model > ul > li .cont .more_cont .more_link {
  text-align: center;
  margin-top: 12px;
}
@media only screen and (max-width: 767px) {
  .sado_list.-model > ul > li .cont .more_cont .more_link {
    margin-top: 15px;
  }
}
.sado_list.-model > ul > li .cont .more_cont .more_link span {
  position: relative;
  padding-right: 20px;
  color: #00479b;
}
.sado_list.-model > ul > li .cont .more_cont .more_link span:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  display: inline;
  border-top: 5px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid rgba(0, 0, 0, 0);
  border-left: 10px solid #00479b;
  border-right: 0px solid rgba(0, 0, 0, 0);
  box-sizing: border-box;
  top: 52%;
  right: 5px;
  transform: translateY(-50%);
}
.sado_list.-model > ul > li .cont .tags + .ttl {
  margin-top: 12px;
}
.sado_list.-model > ul > li .cont .tags .tag {
  background-color: #e5edf4;
  color: #00479b;
  min-height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1px 5px;
  font-weight: bold;
  margin-right: 3px;
  margin-bottom: 2px;
  font-size: 12px;
  border-radius: 3px;
}
/* ============================================
  Outline of Sado
============================================ */
.bg_map {
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}
.bg_map:before {
  content: "";
  background-image: url(/media/images/en/outline_map.png);
  background-size: cover;
  width: 890px;
  height: 1018px;
  bottom: -264px;
  right: -200px;
  position: absolute;
  display: block;
}
.bg_map .c-txt {
  z-index: 1;
  position: relative;
}
.p-outline {
  margin-top: 86px;
}
@media only screen and (max-width: 768px) {
  .p-outline {
    margin-top: 40px;
  }
}
.p-outline__list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: -25px -15px;
  margin-top: 14px;
  padding-bottom: 70px;
  max-height: 2000px;
}
@media only screen and (max-width: 900px) {
  .p-outline__list {
    max-height: 2100px;
  }
}
@media only screen and (max-width: 767px) {
  .p-outline__list {
    max-height: inherit;
    margin: -15px;
    margin-top: 24px;
    padding-bottom: 0;
  }
}
.p-outline__item {
  width: 50%;
  padding: 25px 15px;
  position: relative;
}
.p-outline__item:nth-child(1), .p-outline__item:nth-child(2) {
  top: 120px;
}
@media only screen and (max-width: 768px) {
  .p-outline__item:nth-child(1), .p-outline__item:nth-child(2) {
    top: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .p-outline__item {
    padding: 15px;
    width: 100%;
  }
}
.p-outline__link {
  display: block;
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.p-outline__img {
  aspect-ratio: 1.4974358974;
  background: center/cover no-repeat;
}
.p-outline__info {
  background-color: #fff;
  padding: 35px 30px 47px;
  color: #333;
}
@media only screen and (max-width: 768px) {
  .p-outline__info {
    padding: 20px;
  }
}
.p-outline__ttl {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.p-outline__txt {
  margin-top: 18px;
  line-height: 1.6;
  overflow-wrap: break-word;
}
@media only screen and (max-width: 768px) {
  .p-outline__txt {
    margin-top: 14px;
  }
}
.p-sec__ttl h2 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  color: #00479b;
  line-height: 1;
  letter-spacing: 0.05em;
}
.p-access {
  margin-top: 54px;
}
@media only screen and (max-width: 768px) {
  .p-access {
    margin-top: 30px;
  }
}
.p-access + .p-access {
  margin-top: 60px;
}
@media only screen and (max-width: 768px) {
  .p-access + .p-access {
    margin-top: 30px;
  }
}
.p-access__label-wrap {
  display: flex;
  align-items: flex-end;
  gap: 10px;
}
.p-access__label {
  width: 50%;
  background: #00479b;
  border-radius: 10px 10px 0 0;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  cursor: pointer;
  transition: 0.5s opacity;
}
.p-access__label:hover {
  opacity: 0.6;
}
.p-access__label.-active {
  background: #fff;
  min-height: 60px;
  pointer-events: none;
}
.p-access__label.-active .p-access__label-txt {
  color: #00479b;
}
.p-access__label-txt {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.p-access__cont {
  background: #fff;
  border-radius: 0 0 10px 10px;
  padding: 48px 60px 70px;
  display: none;
}
.p-access__cont.-active {
  display: block;
}
@media only screen and (max-width: 768px) {
  .p-access__cont {
    padding: 24px 30px 30px;
  }
}
.p-access__column {
  margin-top: 36px;
  display: flex;
}
@media only screen and (max-width: 768px) {
  .p-access__column {
    display: block;
    margin-top: 15px;
  }
}
.p-access__img-wrap {
  width: 52.6%;
}
@media only screen and (max-width: 1024px) {
  .p-access__img-wrap {
    width: 40%;
  }
}
@media only screen and (max-width: 768px) {
  .p-access__img-wrap {
    width: 100%;
  }
}
.p-access__img {
  width: 100%;
  display: block;
}
.p-access__info {
  width: 47.4%;
  padding-left: 40px;
}
@media only screen and (max-width: 1024px) {
  .p-access__info {
    width: 60%;
    padding-left: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .p-access__info {
    width: 100%;
    padding-left: 0px;
    margin-top: 15px;
  }
}
.p-access__table-ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
.p-access__table + .p-access__table {
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .p-access__table + .p-access__table {
    margin-top: 20px;
  }
}
.p-access__table dl {
  display: flex;
  border-bottom: 1px solid #dfdfdf;
  padding: 15px 0;
  line-height: 1.5;
}
@media screen and (max-width: 500px) {
  .p-access__table dl {
    display: block;
    padding: 10px 0;
  }
}
.p-access__table dl dt {
  font-weight: bold;
  color: #00479b;
  padding-right: 15px;
  width: 160px;
}
@media screen and (max-width: 500px) {
  .p-access__table dl dt {
    width: 100%;
  }
}
.p-access__table dl dd {
  flex: 1;
  width: calc(100% - 160px);
}
@media screen and (max-width: 500px) {
  .p-access__table dl dd {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .p-access .btn_cont {
    justify-content: center;
  }
}
.p-secondary {
  margin-top: 50px;
}
@media only screen and (max-width: 768px) {
  .p-secondary {
    margin-top: 30px;
  }
}
.p-secondary .mymap {
  margin-top: 35px;
}
@media only screen and (max-width: 768px) {
  .p-secondary .mymap {
    margin-top: 20px;
  }
}
/* ============================================

============================================ */
.category .cat {
  background-color: #e5edf4;
  color: #00479b;
  min-height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1px 5px;
  font-weight: bold;
  margin-right: 3px;
  margin-bottom: 2px;
  font-size: 12px;
  border-radius: 3px;
}
.p-contents__ttl {
  padding-bottom: 26px;
  border-bottom: 1px solid #e5edf4;
  display: flex;
}
@media only screen and (max-width: 768px) {
  .p-contents__ttl {
    padding-bottom: 12px;
  }
}
.p-contents .cat_label {
  min-width: 60px;
  width: 40px;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .p-contents .cat_label {
    min-width: 40px;
    width: 40px;
    margin-right: 10px;
  }
}
.p-contents .cat_label img {
  width: 100%;
}
.p-contents__ttl-txt {
  margin-top: 4px;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 768px) {
  .p-contents__ttl-txt {
    font-size: 24px;
    margin-top: 12px;
  }
}
.p-contents__cont {
  margin-top: 38px;
}
@media only screen and (max-width: 768px) {
  .p-contents__cont {
    margin-top: 20px;
  }
}
.p-contents .mymap {
  margin-top: 38px;
}
@media only screen and (max-width: 768px) {
  .p-contents .mymap {
    margin-top: 20px;
  }
}
.detail_list ul {
  display: flex;
  flex-wrap: wrap;
  margin: -15px;
}
.detail_list ul li {
  width: 33.333333%;
  padding: 15px;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 1024px) {
  .detail_list ul li {
    width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  .detail_list ul li {
    width: 100%;
  }
}
.detail_list ul li .map_detail {
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 100%;
  padding: 25px;
  border-radius: 10px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  color: #333;
}
.detail_list ul li .map_detail .img {
  position: relative;
}
.detail_list ul li .map_detail .img img {
  width: 100%;
  height: auto;
}
.detail_list ul li .map_detail .ttl {
  margin-top: 20px;
  display: flex;
}
@media only screen and (max-width: 768px) {
  .detail_list ul li .map_detail .ttl {
    margin-top: 15px;
  }
}
.detail_list ul li .map_detail .ttl .no {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 30px;
  min-height: 30px;
  background-color: #00479b;
  border-radius: 50%;
  color: #fff;
  margin-right: 5px;
}
.detail_list ul li .map_detail .ttl h3 {
  line-height: 1.4;
  font-size: 18px;
  font-weight: bold;
}
.detail_list ul li .map_detail .txt {
  margin-top: 20px;
}
.detail_list ul li .map_detail .txt p {
  line-height: 1.66;
  overflow-wrap: break-word;
}
.detail_list ul li .map_detail .time {
  margin-top: 15px;
}
.detail_list ul li .map_detail .time p {
  line-height: 1.66;
  overflow-wrap: break-word;
}
.detail_list ul li .map_detail .more {
  padding-top: 15px;
}
/* ============================================
  トピックス
============================================ */
.ft-slider {
  margin-top: 100px;
  margin-bottom: 100px;
}
@media only screen and (max-width: 768px) {
  .ft-slider {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}
.ft-slider-top .ft-slide__item, .ft-slider-bottom .ft-slide__item {
  margin: 0 10px;
  border-radius: 10px;
}
@media only screen and (max-width: 768px) {
  .ft-slider-top .ft-slide__item, .ft-slider-bottom .ft-slide__item {
    margin: 0 5px;
  }
}
.ft-slider-top img, .ft-slider-bottom img {
  width: 100%;
  border-radius: 20px;
}
.ft-slider-bottom {
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .ft-slider-bottom {
    margin-top: 10px;
  }
}
.order-wrap {
  display: flex;
  flex-direction: column;
}
.order-wrap .sadojiman {
  order: 1;
}
@media screen and (max-width: 767px) {
  .order-wrap .sadojiman {
    order: 0;
    margin-top: 0 !important;
    padding-top: 20px !important;
  }
}
.order-wrap .whatsnew {
  order: 0;
}
@media screen and (max-width: 767px) {
  .order-wrap .whatsnew {
    order: 1;
  }
}
.-bluetxt {
  color: #42ccc5;
}
/* ============================================
  block editor
============================================ */
.p-contents .thumbnail + .text p {
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .p-contents .thumbnail + .text p {
    margin-top: 20px;
  }
}
.p-contents .thumbnail + .block-section {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .p-contents .thumbnail + .block-section {
    margin-top: 30px;
  }
}
.p-contents .text p {
  font-size: 15px;
  font-family: "Montserrat", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: medium;
  letter-spacing: 0.05em;
  line-height: 1.667;
}
.p-contents .text + .text p {
  margin-top: 10px;
}
.p-contents .text-image {
  display: flex;
  flex-wrap: wrap;
  gap: 0 40px;
}
@media only screen and (max-width: 768px) {
  .p-contents .text-image {
    display: block;
    margin-top: 40px !important;
    gap: 0px;
  }
}
.p-contents .text-image.layout-image-text .image {
  order: inherit;
}
.p-contents .text-image.layout-text-image .image {
  order: 2;
  padding-right: 0px;
}
@media only screen and (max-width: 768px) {
  .p-contents .text-image.layout-text-image .image {
    padding-left: 0px;
  }
}
.p-contents .text-image .title {
  width: 100%;
  font-weight: bold;
  padding-bottom: 10px;
}
.p-contents .text-image .image img {
  border-radius: 10px;
  aspect-ratio: 1.5846994536;
  -o-object-fit: cover;
  object-fit: cover;
}
.p-contents .text-image.vertical .image img {
  aspect-ratio: 0.6666666667;
}
.p-contents .text-image .image {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  .p-contents .text-image .image {
    width: 100%;
    margin-top: 0px;
  }
}
.p-contents .text-image .body {
  width: calc(50% - 20px);
}
@media only screen and (max-width: 768px) {
  .p-contents .text-image .body {
    margin-top: 20px;
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .p-contents .text-image {
    margin-top: 25px;
  }
}
.p-contents .p-table {
  margin-top: 36px;
  border-bottom: 1px solid #dfdfdf;
}
@media only screen and (max-width: 768px) {
  .p-contents .p-table {
    margin-top: 20px;
  }
}
.p-contents .p-table dl {
  display: flex;
  border-top: 1px solid #dfdfdf;
  padding: 18px 0;
  line-height: 1.5;
}
@media only screen and (max-width: 768px) {
  .p-contents .p-table dl {
    display: block;
  }
}
.p-contents .p-table dl dt {
  font-weight: bold;
  color: #00479b;
  padding-right: 15px;
  width: 160px;
}
@media only screen and (max-width: 768px) {
  .p-contents .p-table dl dt {
    width: 100%;
  }
}
.p-contents .p-table dl dd {
  flex: 1;
  width: calc(100% - 160px);
}
@media only screen and (max-width: 768px) {
  .p-contents .p-table dl dd {
    margin-top: 4px;
    width: 100%;
  }
}
.p-contents .p-table dl dd ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.p-contents .p-table dl dd ul li + li {
  margin-top: 2px;
}
.p-contents .p-table dl dd ul li:before {
  content: "・";
}
.block-section {
  background-color: #fff;
}
.block + .block {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .block + .block {
    margin-top: 30px;
  }
}
.block + .block.images {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .block + .block.images {
    margin-top: 40px;
  }
}
.block h2 {
  font-size: 24px;
  font-weight: bold;
  color: #00479b;
}
.block h3 {
  font-size: 18px;
  font-weight: bold;
  color: #333;
}
@media screen and (max-width: 767px) {
  .scroll-wrap {
    overflow-x: scroll;
  }
  .scroll-wrap table {
    width: 767px;
  }
}
.block table {
  border-collapse: collapse;
}
.block table thead tr, .block table tbody tr {
  border: 1px solid #000;
}
.block table thead tr th, .block table thead tr td, .block table tbody tr th, .block table tbody tr td {
  width: 33.3333%;
  padding: 20px;
}
.block table thead tr th, .block table tbody tr th {
  border: 1px solid #000;
}
.block table thead tr td, .block table tbody tr td {
  border: 1px solid #000;
}
.block.images.wrap-2 .items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.block.images.wrap-2 .items img {
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .block.images.wrap-2 .items {
    gap: 40px;
    grid-template-columns: repeat(1, 1fr);
  }
}
#home .article_item {
  max-width: 50% !important;
}
@media screen and (max-width: 768px) {
  #home .article_item {
    max-width: 100% !important;
  }
}
#home .article_item a .image_wrap {
  max-width: 221px;
}
#home .article_item a .image_wrap img {
  height: auto !important;
  aspect-ratio: 1.5034013605;
}
.block.images.align-left ul li {
  text-align: left;
}
.block.images.align-center ul li {
  text-align: center;
}
.block.images.align-right ul li {
  text-align: right;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22file%22%3A%22en_inbound.scss%22%2C%22sources%22%3A%5B%22(stdin)%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAACA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA9QA%3BAAAA%3BAAAA%3BAAiSA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAApTA%3BAAAA%3BAAAA%3BAA2TA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAnYA%3BAAAA%3BAAAA%3BAA0YA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAheF%3BAAAA%3BAAAA%3BAAweA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA9fA%3BAAAA%3BAAAA%3BAAygBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAtjBA%3BAAAA%3BAAAA%3BAAwkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAv2BF%3B%3BAAAA%3BAA%2B2BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAngCA%3BAAAA%3BAAAA%3BAA0gCA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAtkCA%3BAAAA%3BAAAA%3BAA6kCA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%22%7D */